Subject: Pine keeps replacing tabs with =09- Help!

From: [email-masked] (John Boswell)
Date: 7 Apr 1995 02:13:41 GMT

Hi,
	I've recently installed pine (v3.90) on our SGI IndigoII.  It
seems to work ok, except whenever I "Read in" a file (with the ^R
command), pine replaces any tabs with "=09" and LFs (I think) with =20.

	If the recipient uses pine to read the message, it's not a 
problem.  But if you use "mail" to read the message, it has all the tabs,
etc. replaced.  The read-in file is fine, since it gets sent just fine
if I use "mail" to send the file.

	Any hints would be *greatly* appreciated!  I often read-in
files in messages I send; I need them to be sent without modification.
Note that I get the same problem wither I use vi, emacs, or pico to
create the file that I subsequently read-in.

	Thanks a bunch,
-John Boswell

--
****************************************************************************
Dr. John Boswell	 			[email-masked] 	
Dept. of Chemistry, Biochemistry and Molecular Biology
Oregon Graduate Institute, Portland, OR		503-690-1086